{ pkgs, lib, modulesPath, ... }:

{
  imports = [
    (modulesPath + "/installer/cd-dvd/installation-cd-base.nix")
    ../../configuration/gpg-ssh
  ];

  networking.hostName = "isowo";
  isoImage.isoBaseName = lib.mkForce "nixos-isowo";

  environment.systemPackages = with pkgs; [
    nixfiles-auto-install
  ];

  services.openssh.settings = {
    PermitRootLogin = lib.mkForce "yes";
  };

}
