{ ... }:

{
  services.etebase-server = {
    enable = true;
    port = 8001;
    settings.allowed_hosts.allowed_host1 = "etebase.clerie.de";
  };

  services.nginx.virtualHosts = {
    "etebase.clerie.de" = {
      enableACME = true;
      forceSSL = true;
      locations = {
        "= /" = {
          return = ''302 "/admin/"'';
        };
      };
      locations = {
        "/" = {
          proxyPass = "http://127.0.0.1:8001";
        };
      };
    };
  };
}
